
[Desktop Entry]
Encoding=UTF-8
Name=Distort
Comment=Wandering lenses distort the screen image in various ways. Written by Jonas Munsin; 1998.
TryExec=distort
Exec=distort -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
